# Sends

> Single messages (free text inside the 24-hour window, or approved templates) and their status.

Last updated: 2026-10-25. Source: https://docs.smartchat.marketing/en/api/reference/sends/

Single messages (free text inside the 24-hour window, or approved templates) and their status.

| Operation | Call | Permission | Risk |
|---|---|---|---|
| [Send text message](https://docs.smartchat.marketing/en/api/reference/sends/send_text_message/) | `POST /v1/sends` | `sends:create` | Send (reaches other people) |
| [Send template message](https://docs.smartchat.marketing/en/api/reference/sends/send_template_message/) | `POST /v1/sends` | `sends:create` | Send (reaches other people) |
| [Get send](https://docs.smartchat.marketing/en/api/reference/sends/get_send/) | `GET /v1/sends/{send_id}` | `sends:read` | Read |
